<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.353000640869</MDI>
      <MDI key="STATISTICS_MEAN">-3.9337225867542</MDI>
      <MDI key="STATISTICS_MINIMUM">-22.062999725342</MDI>
      <MDI key="STATISTICS_STDDEV">5.8339674876808</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
